» Ubuntu » Paketit

Error

two or more packages specified (emacs-goodies-el natty)